ERROR: this distribution of Elasticsearch contains X-Pack by default


(Willemdh) #1

Hello,

When we updated elasticsearch in the past we had to remove x-pack and reinstall after the update. Starting from 6.3, it seems x-pack is provided in the yum package.

So our automation generates an error during attempt of x-pack installation:

"ERROR: this distribution of Elasticsearch contains X-Pack by default"

So I guess we can just omit the removal and reinstallation of x-pack in future updates of elasticsearch?

Grtz

Willem


(Mark Walkom) #2

Correct :slight_smile:


(system) #3

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.